
/*Woo Commerce */
.woocommerce div.product p.price{font-size: 30px; font-weight: bold;}
.woocommerce div.product form.cart div.quantity{float: none; margin: 0 0 5px 0;}

.woocommerce-shipping-destination, .woocommerce-shipping-calculator{display: none;}


/*===== Page Content Block ===== */
.woocommerce-archive-page ul.products.columns-4,.woocommerce-archive-page ul.products.columns-3, .related ul.products.columns-3,.woocommerce ul.products.columns-4{display: flex;flex-wrap: wrap;gap: 10px;}

.woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6,.woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6,.woocommerce ul.products.columns-4 .col-md-3.col-sm-6{width: 24%;}


/*===== Archive Page : Breadcrumb Title ===== */
.woocommerce-products-header__title{ display: block; margin: 30px 0px;  color: #000; font-weight: 700; font-size: 35px;font-family: "Outfit", serif;padding-bottom: 10px;display: inline-block;border-bottom: 2px solid #000;}

/*===== Single Product : Breadcrumb Title ===== */
.woocommerce-breadcrumb{ display: none; margin-bottom: 15px; padding: 10px 15px; background: #00539b; color: #fff; font-weight: 700; font-size: 20px; }
.woocommerce-breadcrumb a{ color: #fff; text-decoration: none; }
.onsale{ display: none; }

/*===== Product Gallery =====*/
.woocommerce-product-gallery{ position: relative; }
.woocommerce-product-gallery__trigger{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); z-index: 999; width: 60px; height: 60px; border-radius: 50%; background: #000; text-align: center; font-size: 30px; padding-top: 10px; }
.woocommerce-product-gallery:hover .woocommerce-product-gallery__trigger{ display: none; }
.woocommerce-product-gallery__image{ display: block; text-align: center; }
.woocommerce-product-gallery__image img{ display: inline-block; max-width: 100%; height: auto; }
.woocommerce-product-gallery ol{ display: block; text-align: left; margin-top: 5px; }
.woocommerce-product-gallery ol li{ display: inline-block; margin: 2px; float: none; width: 50px; height: auto; }
.woocommerce-product-gallery ol li img{ width: 100%; height: auto; cursor: pointer; }

/*===== Product Title and Short Description =====*/
.single_product_details_block .product_title{ color: #333;  font-size: 30px;  font-weight: 700;  margin-bottom: 15px; }
.woocommerce-image-and-product-description-block{ display: block; }
.woocommerce-product-details__short-description{ display: block; }
.single_product_details_block p{ color: #666; font-size: 14px; line-height: 26px; margin-bottom: 15px; }
.single_product_details_block .price del{ display: block; color: red; font-size: 14px; margin: 0; }
.single_product_details_block .price ins{ display: block; color: #222; font-size: 20px; font-weight: 700; text-decoration: none; text-transform: uppercase; margin-bottom: 10px; background: transparent; }
.woocommerce-image-and-product-description-block .quantity label{ display: block; font-size: 16px; }
.woocommerce-image-and-product-description-block .quantity .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; }
.woocommerce-image-and-product-description-block .single_add_to_cart_button{ display: block; margin: 15px 0; border: none; border-radius: 3px; background: linear-gradient(180deg, #72228E 0%, #9727A6 100%); color: #fff; padding: 10px 30px; font-size: 18px; }
.woocommerce-image-and-product-description-block .single_add_to_cart_button:hover{ background: #2ecc71; }
.woocommerce-image-and-product-description-block .product_meta{ display: block; padding: 15px; background: #eee; color: #333;  }
.woocommerce-image-and-product-description-block .product_meta a{ color: #00539b; }

/*===== Product Tab Description and Reviews =====*/
.woocommerce-tabs{ display: block; padding: 30px 15px 0; clear: both; }
.woocommerce-tabs ul.tabs{ display: block; background: #eee; height: 49px; margin-bottom: 0px; }
.woocommerce-tabs ul.tabs li{ float: left; }
.woocommerce-tabs ul.tabs li a{ display: inline-block; padding: 15px; background: #00539b; color: #fff; text-decoration: none; }
.woocommerce-tabs ul.tabs li a:hover{ background: #973a68; }
.woocommerce-tabs ul.tabs .active a{ background: #973a68; }
.woocommerce-tabs .woocommerce-Tabs-panel{ display: block; padding: 15px; border: #eee solid 1px; border-radius: 0; }
.woocommerce-tabs .panel h2:first-of-type{ margin-bottom: 10px; font-size: 20px; color: #666; font-weight: 700; }
.woocommerce-tabs .panel p{ color: #666; font-size: 14px; line-height: 26px; }
.woocommerce-Reviews label{ display: block; }
.woocommerce-Reviews .submit{ background: #27ae60; border: none; color: #fff; padding: 10px 20px; font-size: 16px; }
.woocommerce-Reviews .submit:hover{ background: #2ecc71; }

/*===== Product Related =====*/
.woocommerce-image-and-product-description-block .related h2{ display: block; margin: 15px 0; padding: 10px 15px; background: #eee; color: #222222; font-weight: 700; font-size: 16px; text-transform: capitalize; }
.woocommerce-image-and-product-description-block .related .collections-content-item-details{ min-height: 255px; }
.page-product-card-item{background:#f4f4f4;margin-bottom: 1.5rem;overflow: hidden;border-radius: 10px;transition: all linear 0.3s;}
.page-product-card-thumbnail {text-align: center;height:200px ;overflow: hidden;}
.page-product-card-thumbnail img{width: 100%;height: 100%;object-fit: cover;object-position: center;transition: all linear 0.3s;}
.product-card-details{padding: 20px;min-height: 175px;}
.product-card-details h4{font-size: 18px;font-weight: 700;line-height: 30px;}
.content .product-card-details p,p.woocommerce-result-count{font-size: 16px;font-weight: 400;color: #4E574E;}
.product-card-details h4 a{color: #000;text-decoration: none;}
.product-card-overlayer ul{display: flex;align-items: center;gap: 20px;margin-top: 25px;}
.product-card-overlayer ul li{list-style: none;margin-left: 0;}
.product-card-overlayer ul li a{color: #4E574E;text-decoration: none;font-size: 18px;}
.page-product-card-item:hover .page-product-card-thumbnail img{transform: scale(1.05);}

form.woocommerce-ordering{margin: 15px 0;}
form.woocommerce-ordering select{padding: 10px;border: 1px solid #4E574E;color: #4E574E;}
form.woocommerce-ordering input::placeholder{color: #4E574E;} 

/*===== After Add To Cart Message =====*/
.woocommerce-message{ display: block; background-color: #27ae60; color: #fff; padding: 10px; margin-bottom: 15px; }
.woocommerce-message a{ display: inline-block; padding: 5px 10px; color: #00539b; background: #fff; border-radius: 3px; text-decoration: none; }

/*===== Cart Page =====*/
.shop_table{ display: block; width: 100%; margin-bottom: 30px; }
.shop_table thead{ display: block; width: 100%; border: #00539b solid 1px; }
.shop_table thead th{ height: 50px; background: #00539b; border: #fff solid 1px; border-bottom: #00539b solid 1px; border-top: #00539b solid 1px; padding: 10px; color: #fff; }
.shop_table thead th:first-child{ border-left: #00539b solid 1px; }
.shop_table thead th:last-child{ border-right: #00539b solid 1px; }

.shop_table thead .product-remove{ width: 5%; }
.shop_table thead .product-thumbnail{ width: 5%; }
.shop_table thead .product-name{ width: 100%; }
.shop_table thead .product-price{ width: 20%; }
.shop_table thead .product-quantity{ width: 20%; }
.shop_table thead .product-subtotal{ width: 20%; }

.shop_table tbody td{ padding: 10px; border: #00539b solid 1px; }
.shop_table tbody .product-remove a{ font-size: 30px; color: red; text-align: center; }
.shop_table tbody .product-remove{ width: 5%; }
.shop_table tbody .product-thumbnail{ width: 5%; }
.shop_table tbody .product-thumbnail img{ width: 100px; height: auto; }
.shop_table tbody .product-name{ width: 20%; }
.shop_table tbody .product-price{ width: 10%; }
.shop_table tbody .product-quantity{ width: 10%; }
.shop_table tbody .product-subtotal{ width: 20%; }

.shop_table tbody .product-name a{ color: #00539b; font-size: 16px; }
.shop_table tbody .product-quantity .quantity label{ display: none; }
.shop_table tbody .product-quantity .quantity .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; }

.shop_table .button{ float: right; border: none; border-radius: 3px; background: #2980b9; color: #fff; padding: 10px 30px; font-size: 18px; cursor: pointer; }
.shop_table .button:hover{ background: #3498db; }
.shop_table .actions{ padding: 20px; padding-top: 15px; }
.shop_table .coupon{ display: inline-block; }
.shop_table .coupon label{ display: block; }
.shop_table .coupon .input-text{ border: #00539b solid 1px; padding: 11px; color: #00539b; width: 161px; float: left; margin-right: 5px; }
.shop_table .coupon .button{ float: none; border: none; border-radius: 3px; background: #27ae60; color: #fff; padding: 10px 30px; font-size: 18px; }
.shop_table .coupon .button:hover{ background: #2ecc71; }

.cart-collaterals .shop_table tbody{  }
.cart-collaterals .shop_table{ display: block; width: 100%; margin-bottom: 30px; }
.cart-collaterals .shop_table tbody{ display: block; width: 100%; }
.cart-collaterals .shop_table tbody tr{ display: block; width: 100%; border: #00539b solid 1px; border-top: none; }
.cart-collaterals .shop_table tbody tr:first-child{ border-top: #00539b solid 1px; }
.cart-collaterals .shop_table tbody tr th{ padding: 10px; width: 200px; border-right: #00539b solid 1px; }
.cart-collaterals .shop_table tbody tr td{ padding: 10px; border: none; }
.woocommerce-shipping-calculator .shipping-calculator-button{ color: #00539b; font-size: 16px; }

.wc-proceed-to-checkout{ display: block; text-align: center; }
.wc-proceed-to-checkout a{ display: inline-block; padding: 10px 30px; border-radius: 3px; background: #27ae60; text-decoration: none; color: #fff; font-size: 18px; }
.wc-proceed-to-checkout a:hover{ background: #2ecc71; }
.wc-proceed-to-checkout .wcppec-checkout-buttons__separator,
.wc-proceed-to-checkout .wcppec-checkout-buttons__button{ display: none; }

/*===== Checkout Page =====*/
.woocommerce-form-coupon-toggle .woocommerce-info{ display: block; padding: 15px; background-color: #3D9CD2; color: #fff; }
.woocommerce-form-coupon-toggle .woocommerce-info a{ display: inline-block; padding: 10px; margin-left: 10px; border-radius: 3px; background-color: #00539b; color: #fff; text-decoration: none; }
.woocommerce-form-coupon-toggle .woocommerce-info a:hover{ background-color: #973a68; }
.checkout .form-row{ display: block; }
.checkout .select2-container--default .select2-selection--single{ padding: 5px; height: 40px; border: #ccc solid 1px; border-radius: 0; }
.checkout .select2-selection--single .select2-selection__rendered{ font-size: 14px; color: #00539b; font-weight: 400; }
.checkout .select2-selection__placeholder{ font-weight: 400; color: #666; font-size: 14px; }
.checkout label{ color: #666; font-size: 16px; font-weight: 400; margin-bottom: 0; }
.checkout label .optional{ font-size: 14px; }
.checkout input::placeholder{ font-size: 14px; font-weight: 400; color: #00539b; }
.checkout .input-text{ display: block; padding: 0 10px; width: 100%; border: #ccc solid 1px; font-size: 14px; font-weight: 400; color: #666; }
.checkout .woocommerce-checkout-review-order .shop_table thead{ background: #00539b; }
.checkout .woocommerce-shipping-fields .input-checkbox{ position: relative; top: -4px; left: -10px; width: 20px; height: 20px; float: left; }
.checkout .woocommerce-shipping-fields label{ display: block; }
.checkout .woocommerce-shipping-fields input{ display: block; width: 100%; }
.checkout .woocommerce-shipping-fields .woocommerce-form__label{ display: block; height: 40px; padding: 12px 15px 10px 40px; background: #333; color: #fff;  font-weight: 700; font-size: 16px; cursor: pointer; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label{ display: block; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper label .optional{ color: #666; font-size: 14px; }
.checkout .woocommerce-additional-fields .woocommerce-additional-fields__field-wrapper textarea{ display: block; padding: 0 10px; width: 100%; border: #ccc solid 1px; font-size: 14px; font-weight: 400; color: #666; }
.checkout .shop_table{ display: block; margin-bottom: 30px; }
.checkout .shop_table thead,
.checkout .shop_table tbody{ display: block; width: 100%; border: #00539b solid 1px; }
.checkout .shop_table thead th,
.checkout .shop_table tbody td{ border: none; }
.checkout .shop_table thead th:first-child{ border-right: #fff solid 1px; }
.checkout .shop_table tbody td:first-child{ border-right: #00539b solid 1px; }
.checkout .shop_table thead .product-name,
.checkout .shop_table tbody .product-name{ width: 545px; }
.checkout .shop_table tfoot{ display: block; width: 100%; }
.checkout .shop_table tfoot th:first-child{ border-top: none; }
.checkout .shop_table tfoot td:last-child{ border-top: none; }
.checkout .shop_table tfoot th{ width: 700px; padding: 10px; border: #00539b solid 1px; }
.checkout .shop_table tfoot td{ width: 700px; padding: 10px; border: #00539b solid 1px;   }
.checkout .button{ display: inline-block; padding: 10px 30px; border: none; border-radius: 3px; background: #27ae60; text-decoration: none; color: #fff; font-size: 18px; }
.checkout .button:hover{ background: #2ecc71; }
.checkout_coupon .input-text{ border-radius: 0; padding-left: 10px; }
.checkout_coupon .button{ display: inline-block; border: none; border-radius: 3px; background: #27ae60; color: #fff; padding: 10px 30px; font-size: 18px; }

/*Error*/
.woocommerce-error{ display: block; width: 100%; padding: 15px 30px; color: #fff; }
.woocommerce-error li{ color: #fff; list-style: none; margin: 15px 0; }
.woocommerce-info{padding: 5px 10px;margin: 15px;color: #fff;}
.col2-set{display: flex;gap: 30px;}
.col2-set .col-1{width: 50%;}
.col2-set .col-2{width: 50%;}
.xoo-wsc-basket{right: 0;bottom: 70px;}

.product-card{background: rgba(114, 34, 142, 0.4);box-shadow: rgba(0, 0, 0, 0.16) 0px 10px 36px 0px, rgba(0, 0, 0, 0.06) 0px 0px 0px 1px;margin-bottom: 30px;}
.products-img {height: 400px;position: relative;}
.products-img img{width: 100%;height: 100%;object-fit: contain;}
.products-content{padding: 25px;background: #fff;color: #000;}
.wishlist-button  .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt, .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt{color: #fff;}
.home-product-card-one .wishlist-button  .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart-plus.no-txt, .home-product-card-one .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt{color: #000;}

.products-content h4 a{font-size: 20px;color: #000;}
.add-to-cart{margin-top: 40px;}
.price-cart{margin-bottom: 50px;}
.add-to-cart a{padding: 12px 26px;border-radius: 50px;border: 1px solid #fff;font-size: 17px;font-weight: 400;text-decoration: none;color: #fff; background: #C226D7; transition: all linear 0.3s;}

.pagination-wrap {
    text-align: center;
    margin-top: 30px;
}

.pagination-wrap .page-numbers {
    display: inline-block;
    padding: 10px 16px;
    margin: 0 5px;
    font-size: 16px;
    border: 1px solid #ddd;
    color: #333;
    border-radius: 6px;
    text-decoration: none;
    transition: 0.3s ease;
}

.pagination-wrap .page-numbers:hover {
    background: #000;
    color: #fff;
    border-color: #000;
}

.pagination-wrap .current {
    background: #000;
    color: #fff;
    border-color: #000;
    font-weight: 600;
}


/* Meduim Device */
@media (max-width: 767px) {

    .woocommerce-archive-page ul.products.columns-4 .col-md-3.col-sm-6, .woocommerce-archive-page ul.products.columns-3 .col-md-4.col-sm-6, .woocommerce ul.products.columns-4 .col-md-3.col-sm-6{width: 90%;margin: 20px auto;}


}

